Description: use find -perm / instead of find -perl +
Forwarded: not-needed

--- autopsy-2.24.orig/Makefile
+++ autopsy-2.24/Makefile
@@ -21,7 +21,7 @@ clean:
 	rm -f ./lib/*.bak
 	rm -f ./base/*.bak
 	find . -name ".DS_Store" | xargs rm -f
-	find . -type f -perm +g+x,o+x,u+x | xargs  chmod -x
+	find . -type f -perm /g+x,o+x,u+x | xargs  chmod -x
 	grep "curtskver=" ./configure
 	grep "VER" ./lib/define.pl
 	find . -name ".*" | grep -v perltidy
